Error al crear proyecto Grails en NetBeans

El error que tengo es el siguiente:Warning |Unrecognized flag: non-interactive.Resolving dependencies..Error |Specify an application name or use --inplace to create an application in the current directoryEstoy siguiendo los pasos que vienen en la página de NetBeans.Tengo instalado: Grails 3.3.8. Groovy 2.4.15.NetBeans 8.2.Desde consola cree un proyecto usando grails create-app helloworld y en este caso parece que no hubo problemas....Read more

¿Puedo usar Netbeans con Java 9?

Tengo Netbeans 8.2 en Windows y acabo de instalar JDK y JRE 9.04. Ahora Netbeans no arranca. Aparece la ventana:seguida de:si le doy al botón "Si".Por lo que estuve viendo Netbeans 8.2 no funciona con Java 9.He probado a bajar el instalador de una versión en desarrollo de Netbeans (netbeans-trunk-nightly-201803030002-javase-windows), pero me lanza la siguiente ventana:¿Hay alguna forma de hacer funciona Netbeans y si es así, me dará problemas con las características que se incorporan en Java 9?...Read more